p {
	padding: 0px;
	margin: 0px;
}
a img {
	border: 0px;
}
.body{
    width: 100%;
	height: 100%;
	background: #dcddde;
}
.iframeSearchBody{
    width: 100%;
	height: 100%;
	background: #ffffff;
}
#Body{
    width: 100%;
	height: 100%;
	background: #dcddde;
}
.top{
	height: 17px;
	background: url(images/top2.gif) repeat-x bottom;
    background-color:#e96e35;
}
.top_left{
	width: 19px;
	height: 17px;
	background: url(images/top_left2.gif) no-repeat;
}
.top_right{
	width: 19px;
	height: 17px;
	background: url(images/top_right2.gif) no-repeat;
}

.left_orange{
    width: 19px;
	height: 11px;
	background: url(images/left_orange_bg.gif) repeat-y;
}
.left_gray{
    width: 19px;
	height: 11px;
	background: url(images/left_gray_bg.gif) repeat-y;
}
.right_orange{
    width: 19px;
	height: 11px;
	background: url(images/right_orange_bg.gif) repeat-y;
}
.right_gray{
    width: 19px;
	background: url(images/graybg_right.gif) repeat-y;
}
.rightSide{
    width: 19px;
	background: url(images/right.gif) repeat-y;
}
.leftSide{
    width: 19px;
	background: url(images/left.gif) repeat-y;
}
.iframeRight{
    width: 19px;
	background: url(images/right2.gif) repeat-y;
}
.iframeLeft{
    width: 19px;
	background: url(images/left2.gif) repeat-y;
}
.iframeLeft_orange{
    width: 19px;
	height: 11px;
	background: url(images/left_orange_bg2.gif) repeat-y;
}
.iframeRight_orange{
    width: 19px;
	height: 11px;
	background: url(images/right_orange_bg2.gif) repeat-y;
}
.iframeBtm{
	height: 17px;
	background: url(images/btm2.gif) repeat-x bottom;
	padding-bottom: 11px;
    background-color:#FFFFFF;
}
.light_gray{
    width: 19px;
	background: url(images/left_lightgray.gif) repeat-y;
}
.light_gray_background{
    background-color:#bcbec0;
}
.dark_gray_background{
    background-color:#77787b;
}
.orange_background{
    background-color:#e96e35;
}
.gray_background{
    background-color:#535152;
}
.white_background{
    background-color:#FFFFFF;
}
.menu_top{
    width: 11px;
	height: 11px;
	background: url(images/menu_top.gif) no-repeat top #bcbec0;
}
.menu_btm{
    width: 11px;
	height: 11px;
	height: 100%;
	background: url(images/menu_btm.gif) no-repeat bottom #bcbec0;
    background-color:#bcbec0;
}
.middle{
    width: 11px;
	height: 11px;
	background: url(images/gray_middle.gif) no-repeat bottom #77787b;
}
.middle_gray{
    width: 11px;
	height: 11px;
	background: url(images/gray_middle_gray.gif) no-repeat bottom #77787b;
}
.ft_topleft{
    width: 9px;
	height: 9px;
	background: url(images/footer_top_left.gif) no-repeat bottom;
}
.ft_topright{
    width: 9px;
	height: 9px;
	background: url(images/footer_top_right.gif) no-repeat bottom;
}
.ft_btmleft{
    width: 9px;
	height: 9px;
	background: url(images/footer_btm_left.gif) no-repeat;
}
.ft_btmright{
    width: 9px;
	height: 9px;
	background: url(images/footer_btm_right.gif) no-repeat;
}
.ft_top{
	height: 9px;
	background: url(images/ft_top.gif) repeat-x bottom;
}
.ft_btm{
	height: 9px;
	background: url(images/ft_bottom.gif) repeat-x;
}
.ft_left{
	width: 9px;
	background: url(images/ft_left.gif) repeat-y;
}
.ft_right{
	width: 9px;
	background: url(images/ft_right.gif) repeat-y;
}
.btm_right{
	width: 19px;
	height: 17px;
	background: url(images/btm_right.gif) no-repeat;
}
.btm_left{
	width: 19px;
	height: 17px;
	background: url(images/btm_left.gif) no-repeat;
}
.btm{
	height: 17px;
	background: url(images/btm.gif) repeat-x bottom;
	padding-bottom: 11px;
    background-color:#FFFFFF;
}


/* ================================
CSS STYLES FOR DotNetNuke
================================
/* GENERAL */
/* style for module titles */
.Head
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #77787b;
}
.TopPane
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #e96e35;
}
.LeftPane
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #e96e35;
    width:300px;
}
.ContentPane
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #e96e35;
    width: 100%;
}
.RightPane
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #e96e35;
    width:240px;
}
.MiddlePane
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #e96e35;
}
.BottomMiddlePane
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #e96e35;
    width:230px;
}
.BottomPane
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #e96e35;
}
/* GENERIC */
H1
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #77787b;
}
H2
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #77787b;
}
H3
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #e96e35;
}
H4
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #e96e35;
}

/* Main Menu 
.MainMenu_MenuBar
{
    cursor: none;
    cursor: pointer;
    height: 30px;
    border-right: #f0f0f0 0px solid;
}
.MainMenu_MenuBreak
{
      border:none;
      height:0px;
      background-color:Transparent;
}

.MainMenu_MenuItem
{
   	background-color: #ffffff;
    cursor: pointer;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    height: 20px;
	border-bottom: #666666 0px solid;
    border-left: #666666 0px solid;
    border-top: #666666 0px solid;
    border-right: #666666 0px solid;
	text-align: left;
	vertical-align: middle;
	padding: 0px 20px 0px 15px;
}

.MainMenu_RootMenuItem
{
	background-color: transparent;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    border-left: #BCBEC0 0px solid;
    border-bottom: #FFFFFF 0px solid;
    border-top: #BCBEC0 0px solid;
    border-right: #BCBEC0 0px solid;
    height: 30px;
    text-align: left;
	padding: 0px 0px 0px 0px;
}
.MainMenu_RootMenuItemSel
{
	background-color: transparent;
    cursor: pointer;
    color: #e96e35;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    border-left: #BCBEC0 0px solid;
    border-bottom: #FFFFFF 0px solid;
    border-top: #BCBEC0 0px solid;
    border-right: #BCBEC0 0px solid;
    height: 30px;
    text-align: left;
	padding: 0px 0px 0px 0px;
}
.MainMenu_RootMenuItemActive
{
	background-color: transparent;
    cursor: pointer;
    color: #e96e35;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    border-left: #BCBEC0 0px solid;
    border-bottom: #FFFFFF 0px solid;
    border-top: #BCBEC0 0px solid;
    border-right: #BCBEC0 0px solid;
    height: 30px;
    text-align: left;
	padding: 0px 0px 0px 0px;
}
.MainMenu_SubMenuItemSelected
{
    background: #ffffff;
    cursor: pointer;
    color: #e96e35;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-align: left;
	border-bottom: #666666 0px solid;
    border-left: #666666 0px solid;
    border-top: #666666 0px solid;
    border-right: #666666 0px solid;
    height: 20px;
	padding: 0px 20px 0px 15px;
}
.MainMenu_SubMenu
{
    margin-top: 0px;
	z-index: 1000;
    cursor: none;
    cursor: pointer;
    background-color: #ffffff;
    border-bottom: #666666 1px solid;
    border-left: #666666 1px solid;
    border-top: #666666 1px solid;
    border-right: #666666 1px solid;
    vertical-align: middle;
}
	
.MainMenu_MenuIcon{ display:none; }

.MainMenu_RootMenuArrow{ display:none; }

.MainMenu_MenuArrow{ display:none; }


.MainMenu_RootMenuitem TD
{
}
.MainMenu_RootMenuitemSel TD, .MainMenu_RootMenuItemActive TD, .MainMenu_RootMenuItemBreadCrumb TD
{
}
.MainMenu_MenuContainer TD
{
}
html>body .MainMenu_RootMenuitem TD
{
}
html>body .MainMenu_MenuitemSel TD
{
}
*/

a:link
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #e96e35;
    text-decoration: none;
}
a:visited
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #e96e35;
    text-decoration: none;
}
a:hover
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #333333;
    text-decoration: underline;
}
a:active
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #e96e35;
    text-decoration: none;
}
.User
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 13px;
	font-weight: bold;
    color: #ffffff;
	padding-left: 6px;
	text-indent: 6px;
    text-decoration: none;
}
a.User
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
	text-indent: 6px;
    color: #ffffff;
    text-decoration: none;
}
a:hover.User
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
	text-indent: 6px;
    color: #e96e35;
    text-decoration: none;
}
a:visited.User
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
	text-indent: 6px;
    color: #ffffff;
    text-decoration: none;
}
a:active.User
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
	text-indent: 6px;
    color: #ffffff;
    text-decoration: underline;
}
.GlobalLink
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 10px;
    color: #333333;
    text-decoration: none;
}
a.GlobalLink
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 10px;
    color: #333333;
    text-decoration: none;
}

a:hover.GlobalLink
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: underline;
}
a:visited.GlobalLink
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 10px;
    color: #333333;
    text-decoration: underline;
}
.Normal
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #898a8d;
}
.Normalbold
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #898a8d;
    font-weight:bold;
}

/* CU Grid styles */

.CU_Grid_No_Boarder { 
    border-width: 0px;
    border-style: Solid;
    border-collapse: collapse;
    margin: 2px;
    width: 99%
}	
.CU_GridItem {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: #77787b;
}
.CU_GridAlternateItem {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: #77787b;
}
.CU_GridHeader {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    color: #E96E35;
}   
TH.CU_GridHeader  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-weight: normal;
    color: #E96E35;
}
.CU_GridFooter { }

.CU_GridColumn {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal
}
.CU_GridPager {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    background-color: #E8E8E8;
}

.CU_Header {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.CU_Footer {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.CU_Prompt {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}
.CU_LowerDetail {
    margin: 2px;
    text-align: center;
    width: 99%
}
.CU_SelectionTable {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    
}
.CU_Button {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* For NAFCU Services */

div.NAFCU_Services a:link
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #0794d2;
    text-decoration: none;
}
div.NAFCU_Services a:visited
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #0794d2;
    text-decoration: none;
}
div.NAFCU_Services a:hover
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #333333;
    text-decoration: underline;
}
div.NAFCU_Services a:active
{
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #0794d2;
    text-decoration: none;
}
